Bug 1760987 - EPEL7 - python36-sphinx-autobuild won't install on RHEL 7.7
Summary: EPEL7 - python36-sphinx-autobuild won't install on RHEL 7.7
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-sphinx-autobuild
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sundeep Anand
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPEL7FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-10-11 21:10 UTC by Troy Dawson
Modified: 2019-10-18 13:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-18 13:53:50 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Troy Dawson 2019-10-11 21:10:47 UTC
Current python36-sphinx-autobuild for EPEL7 (python36-sphinx-autobuild-0.7.1-9.el7) requires
  python3-{pyyaml,argh,port-for,tornado ... and others}
EPEL7 only has
  python36 versions of these packages

Please fix this package so that it can be installed in RHEL 7.7.
If you have not responded in a week, we will have a proven packager fix it.
If you know you will not be able to get to it and would like it fixed sooner, please let us know in this bug.
If you feel this package should no longer be in EPEL7, please let us know in this bug.

Comment 1 Sundeep Anand 2019-10-14 05:30:50 UTC
python-sphinx-autobuild is retired now! See https://bugzilla.redhat.com/show_bug.cgi?id=1736535

I feel this package should no longer be in EPEL7.

Comment 2 Troy Dawson 2019-10-14 15:54:59 UTC
Nothing depends on this package.  If you feel it should be removed, I agree with you.
Did you want me to do that or did you want to?

Comment 3 Sundeep Anand 2019-10-15 05:03:36 UTC
ah. Troy please go ahead :)

Comment 4 Troy Dawson 2019-10-15 14:04:13 UTC
I have retired the package from EPEL 7.
It takes several days before the change makes it through the epel system.
I will close this ticket when it is no longer on the mirrors.

Comment 5 Sundeep Anand 2019-10-16 10:04:28 UTC
thank you Troy!

Comment 6 Troy Dawson 2019-10-18 13:53:50 UTC
python-sphinx-autobuild has been removed from EPEL7


Note You need to log in before you can comment on or make changes to this bug.